Subject: IPP> Re: SENSE> Time to shutdown the SENSE project?

From: Jay Martin <[email-masked]>
Date: Fri, 06 Feb 1998 12:42:47 -0500

Well, it looks like SENSE will (again) get a stay of execution,
given the recent interest by the IPP folks.

Since almost no one likes cross-postings, I'd like to suggest
that all SENSE threads revolving around IPP should be conducted
solely on the IPP mailing list ([email-masked]).

The exact schedule has not yet been devised for the upcoming
IPP meeting in Austin, TX (March 4-5), but I am hoping that
some serious time will be allowed for discussing how SENSE
can (or can't) be used for IPP.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------

Jay Martin wrote:
> 
> Greetings,
> 
> Given the lack of participation in this project, it is probably
> appropriate to formally shutdown the project and the mailing list.
> 
> Any objections?  Please submit your comments before the end of this
> week (Friday, Feb 6).  If there are no significant objections, the
> project will be considered formally closed at that time.
> 
>         ...jay
> 
> ----------------------------------------------------------------------
> --  JK Martin               |  Email:   [email-masked]          --
> --  Underscore, Inc.        |  Voice:   (603) 889-7000              --
> --  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
> --  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
> ----------------------------------------------------------------------

---

From: Carl-Uno Manros <[email-masked]>
Date: Fri, 6 Feb 1998 13:41:44 PST

At 09:42 AM 2/6/98 PST, Jay Martin wrote:
>some
serious time will be allowed for discussing how SENSE
>	...jay

Jay,

I am trying to get some feedback from our IETF Area Directors on how
to proceed with the IPP notification subject.

In the meantime, we can certainly discuss SENSE and other potential
approaches for how to tackle the notification subject within the framework
of the PWG. 
However, I think that starting to document more details about our
requirements should come first, as has already been suggested by several
people.

Unless we are in for any surprises from the IESG, which might be higher
priority, we should definately spend a good part of our PWG IPP in Austin
to discuss this.
Hope you can make it to Austin.

Carl-Uno
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]